{
  "ranksAndPools": [{
    "mmr": 2389,
    "rank": 14,
    "bonusPool": 553
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Kaloth Iota",
  "dateCrawled": "2025-07-07",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "3",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 185,
      "joinTimestamp": 1744918906,
      "mmr": 2667,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "RealOck",
        "realm": 1,
        "id": "301312",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 176,
      "points": 1633
    },
    {
      "wins": 125,
      "joinTimestamp": 1744910205,
      "mmr": 2547,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "Zaphod",
        "realm": 1,
        "id": "1590669",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 121,
      "points": 1499
    },
    {
      "wins": 195,
      "joinTimestamp": 1747889763,
      "mmr": 2504,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "Какурача",
        "realm": 1,
        "id": "9555639",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 199,
      "points": 1489
    },
    {
      "wins": 69,
      "joinTimestamp": 1745852028,
      "mmr": 2534,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "Bigmac",
        "realm": 1,
        "id": "8492625",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 68,
      "points": 1353
    },
    {
      "wins": 53,
      "joinTimestamp": 1745877458,
      "mmr": 2624,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "amari",
        "realm": 1,
        "id": "1971722",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 48,
      "points": 1219
    },
    {
      "wins": 176,
      "joinTimestamp": 1746442510,
      "mmr": 2692,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "CheeseForRat",
        "realm": 2,
        "id": "2046718",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 157,
      "points": 1181
    },
    {
      "wins": 42,
      "joinTimestamp": 1745694809,
      "mmr": 2727,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "Rupea",
        "realm": 1,
        "id": "7528345",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 37,
      "points": 1104
    },
    {
      "wins": 57,
      "joinTimestamp": 1745589504,
      "mmr": 2568,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "Zwierzak",
        "realm": 1,
        "clanTag": "O4FUN",
        "id": "3352824",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 66,
      "points": 1093
    },
    {
      "wins": 46,
      "joinTimestamp": 1744924478,
      "mmr": 2672,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "JustinCase",
        "realm": 1,
        "id": "10045011",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 46,
      "points": 1042
    },
    {
      "wins": 53,
      "joinTimestamp": 1744907130,
      "mmr": 2706,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "subfan",
        "realm": 2,
        "id": "1920974",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 39,
      "points": 1015
    },
    {
      "wins": 361,
      "joinTimestamp": 1745557247,
      "mmr": 2560,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "ajskdltjlk",
        "realm": 1,
        "id": "10300317",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 351,
      "points": 1013
    },
    {
      "wins": 124,
      "joinTimestamp": 1744924802,
      "mmr": 2482,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "Preciptation",
        "realm": 1,
        "clanTag": "MakeU",
        "id": "2300583",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 135,
      "points": 976
    },
    {
      "wins": 37,
      "joinTimestamp": 1744881508,
      "mmr": 2710,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "AragonKing",
        "realm": 1,
        "clanTag": "1G1",
        "id": "10749443",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 43,
      "points": 963
    },
    {
      "wins": 151,
      "joinTimestamp": 1744913721,
      "mmr": 2389,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "sam",
        "realm": 2,
        "id": "1921741",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 161,
      "points": 904
    },
    {
      "wins": 66,
      "joinTimestamp": 1745346090,
      "mmr": 2635,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "Wayofdao",
        "realm": 1,
        "id": "8625528",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 66,
      "points": 847
    },
    {
      "wins": 33,
      "joinTimestamp": 1747538955,
      "mmr": 2755,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "arkwright",
        "realm": 1,
        "id": "8212861",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 26,
      "points": 832
    },
    {
      "wins": 25,
      "joinTimestamp": 1747147150,
      "mmr": 2593,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "Mik",
        "realm": 1,
        "clanTag": "SFRY",
        "id": "9062010",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 24,
      "points": 665
    },
    {
      "wins": 23,
      "joinTimestamp": 1744904101,
      "mmr": 2806,
      "previousRank": 31,
      "teamMembers": [{
        "displayName": "rYte",
        "realm": 1,
        "id": "1596176",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 18,
      "points": 621
    },
    {
      "wins": 57,
      "joinTimestamp": 1744859215,
      "mmr": 2752,
      "previousRank": 32,
      "teamMembers": [{
        "displayName": "Hideakimaru",
        "realm": 2,
        "id": "2169163",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 56,
      "points": 548
    },
    {
      "wins": 26,
      "joinTimestamp": 1745564996,
      "mmr": 2647,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "liondance",
        "realm": 1,
        "id": "9808766",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 21,
      "points": 543
    },
    {
      "wins": 45,
      "joinTimestamp": 1744907657,
      "mmr": 2829,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "TheChosenOne",
        "realm": 1,
        "id": "10910805",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 22,
      "points": 542
    },
    {
      "wins": 26,
      "joinTimestamp": 1746719125,
      "mmr": 2727,
      "previousRank": 23,
      "teamMembers": [{
        "displayName": "NiamoR",
        "realm": 1,
        "clanTag": "NMF",
        "id": "2548884",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 18,
      "points": 533
    },
    {
      "wins": 20,
      "joinTimestamp": 1748873408,
      "mmr": 2769,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Snoopy",
        "realm": 1,
        "id": "4738418",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 15,
      "points": 518
    },
    {
      "wins": 19,
      "joinTimestamp": 1744920069,
      "mmr": 2827,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "Yac",
        "realm": 1,
        "id": "595793",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 16,
      "points": 492
    },
    {
      "wins": 30,
      "joinTimestamp": 1744924507,
      "mmr": 2706,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "kingkranjski",
        "realm": 1,
        "id": "9840700",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 22,
      "points": 491
    },
    {
      "wins": 19,
      "joinTimestamp": 1746295209,
      "mmr": 2741,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Pajas",
        "realm": 1,
        "id": "3173352",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 18,
      "points": 488
    },
    {
      "wins": 50,
      "joinTimestamp": 1744848762,
      "mmr": 2695,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "alexander",
        "realm": 2,
        "clanTag": "Zlony",
        "id": "52566",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 41,
      "points": 460
    },
    {
      "wins": 15,
      "joinTimestamp": 1750164767,
      "mmr": 2612,
      "previousRank": 46,
      "teamMembers": [{
        "displayName": "TAEKBANG",
        "realm": 1,
        "id": "8282454",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 24,
      "points": 458
    },
    {
      "wins": 23,
      "joinTimestamp": 1744906451,
      "mmr": 2751,
      "previousRank": 35,
      "teamMembers": [{
        "displayName": "DeepShadow",
        "realm": 1,
        "id": "8316280",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 16,
      "points": 438
    },
    {
      "wins": 25,
      "joinTimestamp": 1744927457,
      "mmr": 2721,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "NOwar",
        "realm": 1,
        "id": "9361264",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 23,
      "points": 434
    },
    {
      "wins": 18,
      "joinTimestamp": 1744915104,
      "mmr": 2711,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "separativus",
        "realm": 1,
        "id": "2450156",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 16,
      "points": 425
    },
    {
      "wins": 15,
      "joinTimestamp": 1744942317,
      "mmr": 2785,
      "previousRank": 36,
      "teamMembers": [{
        "displayName": "Echidna",
        "realm": 1,
        "id": "8177390",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 15,
      "points": 396
    },
    {
      "wins": 20,
      "joinTimestamp": 1745512676,
      "mmr": 2737,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bettarg",
        "realm": 1,
        "id": "178077",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 15,
      "points": 382
    },
    {
      "wins": 14,
      "joinTimestamp": 1748289661,
      "mmr": 2676,
      "previousRank": 37,
      "teamMembers": [{
        "displayName": "Daggot",
        "realm": 2,
        "id": "2526821",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 381
    },
    {
      "wins": 14,
      "joinTimestamp": 1751833305,
      "mmr": 2805,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KapralDimba",
        "realm": 1,
        "id": "9521228",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 11,
      "points": 368
    },
    {
      "wins": 16,
      "joinTimestamp": 1745016941,
      "mmr": 2768,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Buxman",
        "realm": 1,
        "id": "458862",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 355
    },
    {
      "wins": 12,
      "joinTimestamp": 1749745089,
      "mmr": 2730,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LostKing",
        "realm": 2,
        "id": "1940461",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 341
    },
    {
      "wins": 36,
      "joinTimestamp": 1744915877,
      "mmr": 2757,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LoLlvl",
        "realm": 1,
        "clanTag": "F2GG",
        "id": "10176612",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 27,
      "points": 340
    },
    {
      "wins": 12,
      "joinTimestamp": 1744892008,
      "mmr": 2706,
      "previousRank": 50,
      "teamMembers": [{
        "displayName": "MrMilkeyWay",
        "realm": 1,
        "id": "9757087",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 15,
      "points": 318
    },
    {
      "wins": 11,
      "joinTimestamp": 1744868081,
      "mmr": 2781,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sanusy",
        "realm": 2,
        "id": "1164315",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 317
    },
    {
      "wins": 11,
      "joinTimestamp": 1744879011,
      "mmr": 2755,
      "previousRank": 37,
      "teamMembers": [{
        "displayName": "IIIIIIIIII",
        "realm": 1,
        "id": "11003588",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 13,
      "points": 310
    },
    {
      "wins": 11,
      "joinTimestamp": 1744905481,
      "mmr": 2785,
      "previousRank": 39,
      "teamMembers": [{
        "displayName": "Unam",
        "realm": 1,
        "clanTag": "KEKZ",
        "id": "262204",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 11,
      "points": 300
    },
    {
      "wins": 9,
      "joinTimestamp": 1744914169,
      "mmr": 2537,
      "previousRank": 45,
      "teamMembers": [{
        "displayName": "Seth",
        "realm": 1,
        "id": "1753879",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 17,
      "points": 296
    },
    {
      "wins": 10,
      "joinTimestamp": 1745595664,
      "mmr": 2719,
      "previousRank": 46,
      "teamMembers": [{
        "displayName": "Ptachek",
        "realm": 2,
        "id": "1912793",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 13,
      "points": 284
    },
    {
      "wins": 10,
      "joinTimestamp": 1745005176,
      "mmr": 2759,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Roxell",
        "realm": 1,
        "id": "4222725",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 275
    },
    {
      "wins": 9,
      "joinTimestamp": 1744870835,
      "mmr": 2772,
      "previousRank": 77,
      "teamMembers": [{
        "displayName": "Kerrigan",
        "realm": 1,
        "id": "9011829",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 12,
      "points": 272
    },
    {
      "wins": 26,
      "joinTimestamp": 1744975118,
      "mmr": 2775,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ouyeahhh",
        "realm": 1,
        "id": "10880417",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 16,
      "points": 260
    },
    {
      "wins": 9,
      "joinTimestamp": 1744887040,
      "mmr": 2829,
      "previousRank": 46,
      "teamMembers": [{
        "displayName": "SlimShaby",
        "realm": 1,
        "clanTag": "foxden",
        "id": "10833376",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 248
    },
    {
      "wins": 6,
      "joinTimestamp": 1744836924,
      "mmr": 2831,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "solemnity",
        "realm": 1,
        "id": "3155586",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 217
    },
    {
      "wins": 6,
      "joinTimestamp": 1747432852,
      "mmr": 2523,
      "previousRank": 52,
      "teamMembers": [{
        "displayName": "Mamonchik",
        "realm": 2,
        "id": "2276131",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 205
    },
    {
      "wins": 7,
      "joinTimestamp": 1747887768,
      "mmr": 2789,
      "previousRank": 84,
      "teamMembers": [{
        "displayName": "Knocks",
        "realm": 2,
        "id": "1772234",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 176
    },
    {
      "wins": 6,
      "joinTimestamp": 1746133180,
      "mmr": 2836,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "garox",
        "realm": 1,
        "id": "8272336",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 170
    },
    {
      "wins": 4,
      "joinTimestamp": 1744898636,
      "mmr": 2813,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mirceatop",
        "realm": 1,
        "id": "5561413",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 165
    },
    {
      "wins": 5,
      "joinTimestamp": 1744903414,
      "mmr": 2444,
      "previousRank": 57,
      "teamMembers": [{
        "displayName": "Sangheili",
        "realm": 1,
        "clanTag": "EXPANT",
        "id": "5960855",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 25,
      "points": 162
    },
    {
      "wins": 5,
      "joinTimestamp": 1744900234,
      "mmr": 2722,
      "previousRank": 70,
      "teamMembers": [{
        "displayName": "xxxtravaxxx",
        "realm": 1,
        "id": "10591740",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 13,
      "points": 158
    },
    {
      "wins": 7,
      "joinTimestamp": 1750781091,
      "mmr": 2661,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kamki",
        "realm": 1,
        "id": "9205207",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 155
    },
    {
      "wins": 5,
      "joinTimestamp": 1746313064,
      "mmr": 2724,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ZimaBlue",
        "realm": 1,
        "id": "10094930",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 154
    },
    {
      "wins": 3,
      "joinTimestamp": 1744918104,
      "mmr": 3146,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ThomAss",
        "realm": 1,
        "clanTag": "RekLaW",
        "id": "3024002",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 147
    },
    {
      "wins": 6,
      "joinTimestamp": 1744909192,
      "mmr": 2783,
      "previousRank": 71,
      "teamMembers": [{
        "displayName": "Juk",
        "realm": 2,
        "clanTag": "TRGV",
        "id": "2257584",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 146
    },
    {
      "wins": 4,
      "joinTimestamp": 1745086876,
      "mmr": 2057,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Chepaev",
        "realm": 2,
        "id": "2088106",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 145
    },
    {
      "wins": 4,
      "joinTimestamp": 1744919175,
      "mmr": 2755,
      "previousRank": 64,
      "teamMembers": [{
        "displayName": "Matatoss",
        "realm": 1,
        "id": "8658358",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 140
    },
    {
      "wins": 4,
      "joinTimestamp": 1744923301,
      "mmr": 2788,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Berkelyum",
        "realm": 1,
        "id": "7858007",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 140
    },
    {
      "wins": 3,
      "joinTimestamp": 1746740212,
      "mmr": 2864,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IlIlIlIlIlIl",
        "realm": 1,
        "id": "7887758",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 135
    },
    {
      "wins": 4,
      "joinTimestamp": 1744903294,
      "mmr": 2866,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Potato",
        "realm": 1,
        "id": "8728072",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 120
    },
    {
      "wins": 3,
      "joinTimestamp": 1745598063,
      "mmr": 2761,
      "previousRank": 70,
      "teamMembers": [{
        "displayName": "Semen",
        "realm": 2,
        "id": "2494936",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 118
    },
    {
      "wins": 4,
      "joinTimestamp": 1745851137,
      "mmr": 2660,
      "previousRank": 74,
      "teamMembers": [{
        "displayName": "Darqivic",
        "realm": 1,
        "id": "8804283",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 118
    },
    {
      "wins": 4,
      "joinTimestamp": 1744919649,
      "mmr": 2791,
      "previousRank": 90,
      "teamMembers": [{
        "displayName": "MaTrickS",
        "realm": 1,
        "id": "2660247",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 114
    },
    {
      "wins": 4,
      "joinTimestamp": 1744993518,
      "mmr": 2734,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Gyiki",
        "realm": 1,
        "id": "9414465",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 107
    },
    {
      "wins": 2,
      "joinTimestamp": 1744850091,
      "mmr": 2872,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Aleh",
        "realm": 1,
        "id": "10753354",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 95
    },
    {
      "wins": 1,
      "joinTimestamp": 1744846490,
      "mmr": 2966,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Neebs",
        "realm": 1,
        "id": "9633545",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 93
    },
    {
      "wins": 3,
      "joinTimestamp": 1744878278,
      "mmr": 2728,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BRIOR",
        "realm": 2,
        "id": "1928361",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 86
    },
    {
      "wins": 3,
      "joinTimestamp": 1749285338,
      "mmr": 2726,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DRRuBéN",
        "realm": 1,
        "id": "2135099",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 86
    },
    {
      "wins": 3,
      "joinTimestamp": 1744904530,
      "mmr": 2723,
      "previousRank": 75,
      "teamMembers": [{
        "displayName": "Adjutant",
        "realm": 1,
        "id": "7315055",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 86
    },
    {
      "wins": 3,
      "joinTimestamp": 1751554522,
      "mmr": 2846,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "peppe",
        "realm": 1,
        "id": "1509911",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 86
    },
    {
      "wins": 4,
      "joinTimestamp": 1751487848,
      "mmr": 2815,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Jatlantis",
        "realm": 1,
        "id": "3628072",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 86
    },
    {
      "wins": 2,
      "joinTimestamp": 1744913937,
      "mmr": 2865,
      "previousRank": 89,
      "teamMembers": [{
        "displayName": "betongapa",
        "realm": 1,
        "id": "7839874",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 58
    },
    {
      "wins": 3,
      "joinTimestamp": 1744922504,
      "mmr": 2766,
      "previousRank": 78,
      "teamMembers": [{
        "displayName": "Spiny",
        "realm": 1,
        "clanTag": "BLUK",
        "id": "8893297",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 58
    },
    {
      "wins": 2,
      "joinTimestamp": 1744882748,
      "mmr": 2668,
      "previousRank": 72,
      "teamMembers": [{
        "displayName": "GetMaH",
        "realm": 1,
        "id": "10637713",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 58
    },
    {
      "wins": 2,
      "joinTimestamp": 1751394954,
      "mmr": 2789,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MARO",
        "realm": 1,
        "id": "2631560",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 58
    },
    {
      "wins": 1,
      "joinTimestamp": 1746313186,
      "mmr": 2860,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Beõrn",
        "realm": 1,
        "id": "1277781",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1744836241,
      "mmr": 2844,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Lou",
        "realm": 1,
        "id": "1726263",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1745520956,
      "mmr": 2864,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Aixi",
        "realm": 1,
        "clanTag": "MelSo",
        "id": "735008",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1745266584,
      "mmr": 2797,
      "previousRank": 97,
      "teamMembers": [{
        "displayName": "Kelde",
        "realm": 1,
        "id": "2519633",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1744839541,
      "mmr": 2848,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Pakowa",
        "realm": 1,
        "clanTag": "SkBG",
        "id": "729639",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 0,
      "joinTimestamp": 1744903377,
      "mmr": 2887,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sugar",
        "realm": 1,
        "id": "9973199",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1744908002,
      "mmr": 2663,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "OverLord",
        "realm": 2,
        "id": "1208627",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745242215,
      "mmr": 2717,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Aximili",
        "realm": 1,
        "id": "9869659",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746103535,
      "mmr": 2781,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Onlyfans",
        "realm": 1,
        "id": "8190011",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744883258,
      "mmr": 2840,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "GeneralFimoZ",
        "realm": 2,
        "clanTag": "PRОXY",
        "id": "1930669",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1749812641,
      "mmr": 2807,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "varr",
        "realm": 1,
        "id": "11059619",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1744923070,
      "mmr": 2775,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "nefas",
        "realm": 1,
        "clanTag": "PiGPan",
        "id": "2724116",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1749226827,
      "mmr": 2782,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "elsava",
        "realm": 1,
        "id": "9221094",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745250820,
      "mmr": 2748,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Requinnico",
        "realm": 1,
        "id": "4164975",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1747793405,
      "mmr": 2646,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Osip",
        "realm": 1,
        "id": "10767133",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1744896501,
      "mmr": 2750,
      "previousRank": 80,
      "teamMembers": [{
        "displayName": "DeltaDroid",
        "realm": 1,
        "clanTag": "theEH",
        "id": "3006478",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744940016,
      "mmr": 2855,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Oldguy",
        "realm": 1,
        "clanTag": "corbs",
        "id": "9331370",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744913707,
      "mmr": 2836,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "tatarak",
        "realm": 1,
        "id": "5424055",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745687326,
      "mmr": 2786,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Lars",
        "realm": 1,
        "id": "8084328",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1751393862,
      "mmr": 2716,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Misha",
        "realm": 2,
        "clanTag": "HZSC2",
        "id": "1698277",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1751801910,
      "mmr": 2728,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "OverKikooLoL",
        "realm": 1,
        "id": "2869261",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Platinum",
    "ladderId": "265048"
  },
  "dateTimeCrawled": "2025-07-07T03:28:00.228",
  "region": "eu",
  "ladderId": 265048,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Gold",
      "rank": 12,
      "ladderId": "265266"
    },
    {
      "localizedGameMode": "1v1 Platinum",
      "rank": 14,
      "ladderId": "265048"
    }
  ]
}